<!DOCTYPE html>
<html leng = "en">
<html leng = "ru">
<head>
    <title>WEB-Work</title>
    <meta charset = "UTF-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet"  href="style.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <!-- JS, Popper.js, and jQuery -->
    <script src="calc.js"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</head>


<body>
    <div class="wrapper">
        <input type="checkbox" id="check-menu">
        <label for="check-menu"></label>
        <div class="burger-line one"></div>
        <div class="burger-line two"></div>
        <div class="burger-line three"></div>
        <div class="burger-line four"></div>
        <nav class="main-menu">
            <a href="#"> &#8291; &#8291; АДМИНИМСТРИРОВАНИЕ &#9660;</a>
            <a href="#">ПРОДВИЖЕНИЕ</a>
            <a href="#">РЕКЛАМА</a>
            <a href="#"> &#8291; &#8291; &#8291; О НАС &#9660;</a>
            <a href="#">ПРОЕКТЫ</a>
            <a href="#">КОНТАКТЫ</a>
        </nav>
    </div>

 <script src="js.js"></script>


</body>
</html>
